<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY mnEditUndo.label "Отменить">
<!ENTITY mnEditUndo.accesskey "u">
<!ENTITY mnEditRedo.label "Повторить">
<!ENTITY mnEditRedo.accesskey "r">
<!ENTITY mnEditCut.label "Вырезать">
<!ENTITY mnEditCut.accesskey "t">
<!ENTITY mnEditCopy.label "Копировать">
<!ENTITY mnEditCopy.accesskey "c">
<!ENTITY mnEditPaste.label "Вставить">
<!ENTITY mnEditPaste.accesskey "p">
<!ENTITY mnEditInsert.label "Вставить из">
<!ENTITY mnEditInsert.accesskey "i">
<!ENTITY mnEditEdit.label "Изменить">
<!ENTITY mnEditEdit.accesskey "e">
<!ENTITY mnEditDelete.label "Удалить">
<!ENTITY mnEditDelete.accesskey "d">
